/*#slider { height: 425px; overflow:hidden;  margin: 0 0 0 0;  }
#slider .viewport { width: 300px; height: 360px; overflow: hidden; position: relative; }
#slider .buttons { background:url("../img/lr.png") no-repeat scroll 0 0 transparent; display: block; margin: 10px 0 5px 100px; background-position: 0 0px; text-indent: -999em; width: 25px; height: 18px; overflow: hidden; position: relative; }
#slider .next { background-position: 0 -18px; margin: 5px 0 0 100px; }
#slider .disable { visibility: hidden; }
#slider .overview { list-style: none; position: absolute; width: 200px; left: 0 top: 0; }
#slider .overview li{ float: left; margin: 0 0 0 0; height: 121px; width: 225px;}*/

/*http://www.xiper.net/collect/js-plugins/gallery/tinycarousel.html */
#slider { width:530px; overflow:hidden; padding-top:25px; padding-left:2px; padding-bottom:10px;} 
#slider .viewport { float: left; width:468px; height: 120px; overflow: hidden;  position: relative; } 
#slider .buttons { background:url(../img/lr.png) no-repeat scroll 0 0 transparent; display: block; margin: 25px 10px 0 0; background-position: -18px 0; text-indent: -999em; float: left; width: 18px; height: 39px; overflow: hidden; position: relative; } 
#slider .next { background-position: 0 0; margin: 25px 0 0 10px;  } 
#slider .disable { visibility: hidden; } 
#slider .overview { list-style: none; position: absolute; width: 240px;} 
#slider .overview li{float: left;  margin: 0 2px 0 2px; height: 85px; width: 152px;} 